<?xml version="1.0" encoding="utf-8"?>
<component size="1033,253">
  <controller name="index" pages="0,0,1,1,2,2,3,3,4,4" selected="0"/>
  <displayList>
    <image id="n16_d3a9" name="n16" src="wgo41u" fileName="img/buygold_bg01.png" xy="0,1">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n25_d3a9" name="n25" src="wgo41v" fileName="img/buygold_bg02.png" xy="-1,0" size="1031,250">
      <gearDisplay controller="index" pages="1,2,3,4"/>
    </image>
    <image id="n17_d3a9" name="gold" src="wgo41r" fileName="img/buygold_1.png" xy="48,36"/>
    <text id="n9_agfu" name="coin_text" xy="246,89" size="282,94" fontSize="72" color="#3d6c4c" vAlign="middle" autoSize="shrink" text="x3">
      <gearColor controller="index" pages="0" values="#3d6c4c,#a04e21" default="#3d4e6c,#a04e21"/>
    </text>
    <image id="n21_d3a9" name="n21" src="wgo41w" fileName="img/buygold_bq.png" xy="-1,3" group="n26_re5l">
      <gearDisplay controller="index" pages="1,2,3,4"/>
    </image>
    <text id="n13_agfu" name="off_text" xy="3,8" size="98,46" group="n26_re5l" fontSize="34" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="250%">
      <gearDisplay controller="index" pages="1,2,3,4"/>
    </text>
    <text id="n14_agfu" name="content_text" xy="103,15" size="66,32" group="n26_re5l" fontSize="22" color="#ffffff" vAlign="middle" autoSize="shrink" text="OFF">
      <gearDisplay controller="index" pages="1,2,3,4"/>
    </text>
    <group id="n26_re5l" name="discount" xy="-1,3" size="188,59" visible="false" advanced="true">
      <gearDisplay controller="index" pages="1,2,3,4"/>
    </group>
    <text id="n27_re5l" name="text_tips" xy="212,18" size="353,64" visible="false" fontSize="48" color="#def7bf" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#265e12" strokeSize="3" text="Daily Rewards">
      <gearDisplay controller="index" pages="0"/>
    </text>
    <text id="n29_re5l" name="text_ads" xy="631,168" size="346,64" visible="false" fontSize="48" color="#def7bf" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#265e12" strokeSize="3" text="Need {num=5} ADs">
      <gearDisplay controller="index" pages="1,2,3,4"/>
      <gearColor controller="index" pages="1,2,3,4" values="#fbefdb,#583c19|#fbefdb,#583c19|#fbefdb,#583c19|#fbefdb,#583c19" default="#def7bf,#265e12"/>
    </text>
    <component id="n24_d3a9" name="btn_buy" src="d3a90" fileName="com/btn_buy.xml" xy="618,41" pivot="0.5,0.5"/>
  </displayList>
</component>